<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity s06 - CSS Introduction</title>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	
		<!-- Inline Styling -->
		<p style="color: red;">Apply inline styling here.</p>

		<!-- Internal Styling -->
		<style>
			p {
				color: orange;
			}
		</style>
		<p>Apply internal styling here.</p>

		<!-- External Styling -->
		<p id="external">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>
		<h2 id="upper-case">The following are things you will learn in this bootcamp:</h2>
		<h2>Languages to be Learned</h2>

		<ol>
			<li class="lang-learn">Hypertext Markup Language</li>
			<li class="lang-learn">Cascading Style Sheet</li>
			<li class="lang-learn">JavaScript</li>
		</ol>
	

	
		<h2>Tools to be Used</h2>
		<ol>
			<li class="use">Sublime Text</li>
			<li class="use">Postman</li>
			<li class="use">Heroku</li>
			<li class="use">Gitlab</li>
		</ol>

	<section>
		
		<h2 id="other-things">Other things to be learned</h2>
		<img src="https://upload.wikimedia.org/wikipedia/commons/9/99/Unofficial_JavaScript_logo_2.svg">
		<ol>
			<li class="javs">Node.js</li>
			<li class="javs">Express.js</li>
			<li class="javs">React.js</li>
			<li class="javs">MongoDB</li>
		</ol>

		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</section>
</body>
</html>